﻿@charset "UTF-8";
@font-face {
  font-family: 'Noto Sans subset';
  font-style: normal;
  src: url("https://www.jumpone.jp/wp-content/themes/jumpone_2017/css/NotoSansjp-DemiLight-Subset.woff") format("woff"); }

/* ==========================================================
  shared.css
  display: common
========================================================== */
body {
  background-color: #000;
  color: #fff;
  font-family: 'Noto Sans subset', sans-serif;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.12rem;
  vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

.star {
  width: 73px !important;
  height: 13px !important;
  margin: 0px 2px 4px 0px ;
}

/* アンカー */
a {
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  outline: none; }
  a:hover {
    color: #ff6b00;
    transition: .3s; }

/* 共通背景 */
.bg--img {
  background: url(../images/shared/bg_page.jpg) repeat 0 0; }

.bg--gray {
  background-color: #222222; }

/* フォーム */
form label select,
form input[type="search"],
form input[type="text"],
form input[type="email"],
form input[type="submit"],
form input[type="checkbox"],
form textarea {
  outline: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none; }

/* ==========================================================
  shared.css
  display: PC and Tab
========================================================== */
@media screen and (min-width: 768px) {
  /* ====================
    @BASE
  ===================== */
  #wrap {
    width: 100%;
    overflow: hidden; }

  *[class^="sp-"],
  *[id^="sp-"] {
    display: none !important; }

  .inner {
    width: 100%;
    max-width: 920px;
    min-width: 840px;
    padding: 0 40px;
    margin: 0 auto; }

  /* ====================
    @OHTER
  ===================== */
  .pc_none{ display: none !important; }

  /* ====================
    @HEADER
  ===================== */
  header {
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 120px;
    position: fixed;
    z-index: 9998; }
    header.smaller {
      height: 80px; }
      header.smaller #pc-header {
        height: 50px;
        padding: 15px 40px; }
        header.smaller #pc-header h1 {
          width: 100px;
          margin: 2px 0 0; }
        header.smaller #pc-header nav {
          top: 15px;
          line-height: 1; }
          header.smaller #pc-header nav .menu {
            margin: 20px 0 0; }
            header.smaller #pc-header nav .menu a {
              font-size: 14px; }
    header #pc-header {
      height: 74px;
      padding: 20px 40px 26px;
      margin: 0 auto 10px;
      position: relative; }
      header #pc-header h1 {
        width: 146px;
        margin: 4px 0 0;
        position: absolute;
        left: 40px; }
      header #pc-header nav {
        position: absolute;
        top: 20px;
        right: 40px; }
        header #pc-header nav .utility {
          font-size: 0;
          text-align: right; }
          header #pc-header nav .utility li {
            margin: 0 0 0 20px;
            display: inline-block; }
            header #pc-header nav .utility li:first-child {
              margin: 0; }
            header #pc-header nav .utility li a {
              background-color: #666666;
              width: 125px;
              font-size: 12px;
              font-weight: 300;
              color: #fff;
              text-align: center;
              line-height: 1;
              padding: 3px 0;
              display: block; }
              header #pc-header nav .utility li a:hover {
                background-color: #ff6b00;
                color: #000; }
        header #pc-header nav .menu {
          line-height: 1;
          margin: 40px 0 0;
          clear: both;
          overflow: hidden; }
          header #pc-header nav .menu li {
            padding: 0 18px;
            float: left; }
            header #pc-header nav .menu li:last-child {
              padding: 0 0 0 18px; }
            header #pc-header nav .menu li a {
              letter-spacing: 0.05rem;
              color: #e9e5df;
              font-size: 16px;
              font-weight: 300;
              padding: 0 0 4px;
              position: relative;
              display: block; }
              header #pc-header nav .menu li a:before {
                content: '';
                width: 0;
                left: 50%;
                bottom: 0;
                transition: all 0.3s ease;
                border-bottom: 1px solid #ff6b00;
                position: absolute;
                display: block; }
              header #pc-header nav .menu li a:after {
                content: '';
                width: 0;
                right: 50%;
                bottom: 0;
                transition: all 0.3s ease;
                border-bottom: 1px solid #ff6b00;
                position: absolute;
                display: block; }
              header #pc-header nav .menu li a:hover {
                color: #ff6b00; }
                header #pc-header nav .menu li a:hover:before, header #pc-header nav .menu li a:hover:after {
                  width: 50%;
                  border-bottom: 1px solid #ff6b00; }
    header #pc-btn-trial-header {
      position: relative; }
      header #pc-btn-trial-header > p {
        position: absolute;
        right: 40px; }
        header #pc-btn-trial-header > p a {
          background-color: #ff6b00;
          border-radius: 3px;
          width: 200px;
          color: #000;
          line-height: 1;
          padding: 12px 0 8px;
          text-align: center;
          display: block;
          position: relative;
          background-image: linear-gradient(to right, #ff6b00 50%, rgba(0, 0, 0, 0) 50%);
          background-position: 0 0;
          background-size: 200% auto;
          transition: .3s; }
          header #pc-btn-trial-header > p a:hover {
            background-position: -100% 0;
            background-color: #000;
            color: #fff; }
          header #pc-btn-trial-header > p a span {
            font-weight: 500;
            letter-spacing: 0;
            display: block; }

  /* ページ別ナビcurrent */
  #about header #pc-header nav .menu li.about a,
  #program header #pc-header nav .menu li.program a,
  #price header #pc-header nav .menu li.price a,
  #instructors header #pc-header nav .menu li.instructors a,
  #studio header #pc-header nav .menu li.studio a,
  #faq header #pc-header nav .menu li.faq a
  #recruit header #pc-header nav .menu li.recruit a

 {
    color: #ff6b00; }

  /* ====================
    @CONTENTS
  ===================== */
  #contents {
    background: url(../images/shared/bg_page.jpg) repeat 0 0;
    background-color: #222222;
    position: relative;
    /* MAIN VISUAL
    ------------------ */
    /* PAGE
     ------------------ */
    /* 各ページTITLE
    ------------------ */
    /* サブメイン
    ------------------ */
    /* トライアルボタン
    ------------------ */
    /* LIST */
    /* NEWS投稿 リスト */ }
    #contents #main {
      text-align: center;
      position: relative; }
      #contents #main .catch {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0; }
    #contents #page {
      background-color: #222222;
      margin: 285px 0 0;
      position: relative; }
    #contents .title {
      width: 1000px;
      margin: 0 auto;
      position: relative; }
      #contents .title h2 {
        padding: 248px 0 102px 407px;
        position: absolute;
        top: -200px;
        left: -366px;
        z-index: 2; }
        #contents .title h2 span {
          display: block;
          position: relative; }
          #contents .title h2 span.head-img {
            width: 560px;
            height: 75.2px; }
          #contents .title h2 span.head-text {
            line-height: 70px;
            font-size: 18px;
            color: #e9e5de; }
    #contents div[class^="sub-main"] {
      overflow: hidden; }
      #contents div[class^="sub-main"] div {
        height: 400px;
        position: relative; }
        #contents div[class^="sub-main"] div span {
          position: absolute;
          top: 50%;
          left: 50%;
          -webkit-transform: translate(-50%, -50%);
          /* Safari用 */
          transform: translate(-50%, -50%); }
    #contents #btn-trial {
      margin: 0 auto;
      position: relative;
      z-index: 100; }
      #contents #btn-trial > p {
        width: 200px;
        height: 200px;
        position: absolute;
        top: -70px;
        right: 0;
        z-index: 2; }
        #contents #btn-trial > p a {
          background-color: #ff6b00;
          border-radius: 100px;
          text-align: center;
          padding: 40px 0 50px;
          display: block;
          position: relative;
          background-image: linear-gradient(to right, #ff6b00 50%, rgba(0, 0, 0, 0) 50%);
          background-position: 0 0;
          background-size: 200% auto;
          transition: .3s; }
          #contents #btn-trial > p a:hover {
            background-position: -100% 0;
            background-color: #000;
            color: #fff; }
            #contents #btn-trial > p a:hover span {
              color: #fff; }
          #contents #btn-trial > p a span {
            color: #000; }
            #contents #btn-trial > p a span:first-of-type, #contents #btn-trial > p a span:nth-of-type(2) {
              letter-spacing: 0.2rem; }
            #contents #btn-trial > p a span:first-of-type {
              line-height: 1;
              font-size: 40px; }
            #contents #btn-trial > p a span:nth-of-type(2) {
              font-size: 26px; }
            #contents #btn-trial > p a span:last-of-type {
              font-size: 20px;
              letter-spacing: 0.02rem;
              padding: 0 0 0 4px; }
    #contents .list--float {
      clear: both;
      overflow: hidden; }
      #contents .list--float li {
        float: left; }
    #contents .list--inlineblock {
      font-size: 0;
      text-align: center;
      margin: 0 auto; }
      #contents .list--inlineblock li {
        display: inline-block; }
    #contents .news-list {
      margin: 60px auto;
      padding: 0; }
      #contents .news-list li {
        width: 23.5%;
        max-width: 216px;
        max-height: 320px;
        margin: 0; }
        #contents .news-list li:not(:first-child) {
          margin: 0 0 0 2%; }
        #contents .news-list li a {
          color: #e9e5de; }
          #contents .news-list li a .thumb {
            overflow: hidden;
            /* box-shadow */
            box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, 0.5);
            -moz-box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, 0.5);
            -webkit-box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, 0.5);
            transition: .3s; }
            #contents .news-list li a .thumb img {
              -moz-transition: -moz-transform 0.3s linear;
              -webkit-transition: -webkit-transform 0.3s linear;
              -o-transition: -o-transform 0.3s linear;
              -ms-transition: -ms-transform 0.3s linear;
              transition: transform 0.3s linear; }
            #contents .news-list li a .thumb:hover {
              /* box-shadow */
              box-shadow: 0px 5px 17px 6px rgba(0, 0, 0, 0.6);
              -moz-box-shadow: 0px 5px 17px 6px rgba(0, 0, 0, 0.6);
              -webkit-box-shadow: 0px 5px 17px 6px rgba(0, 0, 0, 0.6); }
              #contents .news-list li a .thumb:hover img {
                -webkit-transform: scale(1.1, 1.1);
                -moz-transform: scale(1.1, 1.1);
                -o-transform: scale(1.1, 1.1);
                -ms-transform: scale(1.1, 1.1);
                transform: scale(1.1, 1.1); }
          #contents .news-list li a .category {
            line-height: 1;
            margin: 20px 0 22px; }
          #contents .news-list li a .tit {
            height: 50px;
            line-height: 1.8; }
          #contents .news-list li a .date {
            color: #888888;
            line-height: 1;
            margin: 25px 0 0; }
          #contents .news-list li a:hover .tit {
            text-decoration: underline;
            transition: .3s; }

  /* ====================
    @FOOTER
  ===================== */
  #pc-page-top {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 40px;
    bottom: 40px;
    z-index: 100; }

  footer {
    text-align: center;
    margin: 0 auto; }
    footer .sub-menu {
      font-size: 0;
      padding: 0 100px;
      margin: 40px auto 0; }
      footer .sub-menu li {
        display: inline-block;
        margin: 0 0 10px; }
        footer .sub-menu li:not(:first-child):not(:nth-child(5)):before {
          content: "｜";
          font-size: 13px;
          padding: 0 10px; }
        footer .sub-menu li a {
          color: #fff;
          font-size: 13px; }
    footer .sns {
      font-size: 0;
      margin: 85px 0 40px; }
      footer .sns li {
        width: 56px;
        display: inline-block;
        margin: 0 10px; }
    footer .logo {
      width: 130px;
      margin: 0 auto 50px; }
    footer .copyright {
      color: #888888;
      font-size: 12px;
      padding: 0 0 50px; }
}

/* ==========================================================
  shared.css
  display: SP
========================================================== */
@media screen and (max-width: 767px) {
  body {
    font-size: 1.3rem;
    overflow-x: hidden; }

  /* ====================
    @OHTER
  ===================== */
  .sp_none{ display: none !important; }

  /* ====================
    @BASE
  ===================== */
  #wrap {
    width: 100%;
    line-height: 1.5;
    overflow: hidden; }

  *[class^="pc-"],
  *[id^="pc-"] {
    display: none !important; }

  /* ====================
    @HEADER
  ===================== */
  header {
    background-color: #000;
    width: 100%;
    height: 165px;
    position: fixed;
    z-index: 9998;
    /* スクロール後 */ }
    header #sp-header {
      height: 125px;
      padding: 25px 0 15px;
      position: relative; }
      header #sp-header h1 {
        width: 129.4px;
        margin: 0 auto; }
        header #sp-header h1 img.h1-02 {
          display: none;
          transition: all .3s; }
      header #sp-header .utility {
        width: 90%;
        padding: 0 5%;
        margin: 25px auto 0;
        overflow: hidden;
        clear: both; }
        header #sp-header .utility li {
          width: 47%;
          float: left; }
          header #sp-header .utility li:last-child {
            margin: 0 0 0 6%; }
          header #sp-header .utility li a {
            background-color: #666666;
            width: 100%;
            font-size: 1.6rem;
            font-weight: 300;
            color: #fff;
            text-align: center;
            line-height: 1;
            padding: 8px 0;
            display: block; }
            header #sp-header .utility li a:hover {
              background-color: #ff6b00;
              color: #000; }
      header #sp-header #sp-btn-trial-header {
        display: none; }
      header #sp-header #btn_navi {
        display: none; }
      header #sp-header #btn_navi_icon {
        background: url(../images/shared/btn_menu_open.gif) no-repeat center center;
        background-size: 100% auto;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 20px;
        left: 20px;
        cursor: pointer;
        display: block; }
      header #sp-header .bg-navi {
        position: fixed;
        width: 100%;
        height: 100%;
        height: 100vh;
        top: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.5);
        z-index: 1;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: -webkit-transform .45s;
        transition: -webkit-transform .45s;
        transition: transform .45s;
        transition: transform .45s, -webkit-transform .45s;
        -webkit-transition-delay: .15s;
        transition-delay: .15s; }
      header #sp-header #btn_navi:checked ~ .bg-navi {
        -webkit-transition: -webkit-transform .35s;
        transition: -webkit-transform .35s;
        transition: transform .35s;
        transition: transform .35s, -webkit-transform .35s;
        -webkit-transition-delay: 0s;
        transition-delay: 0s; }
      header #sp-header #btn_navi:checked ~ .bg-navi,
      header #sp-header #btn_navi:checked ~ nav {
        -webkit-transform: translateX(0);
        transform: translateX(0); }
      header #sp-header nav {
        position: fixed;
        width: 260px;
        height: 100%;
        height: 100vh;
        top: 0;
        left: 0;
        background-color: #222222;
        z-index: 2;
        padding: 75px 20px 25px;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: -webkit-transform .5s;
        transition: -webkit-transform .5s;
        transition: transform .5s;
        transition: transform .5s, -webkit-transform .5s; }
        header #sp-header nav #btn_close {
          display: none; }
        header #sp-header nav #btn_close_icon {
          background: url(../images/shared/btn_menu_close.gif) no-repeat center center;
          background-size: 100% auto;
          width: 36px;
          height: 39px;
          position: absolute;
          top: 20px;
          right: 20px;
          cursor: pointer;
          display: block; }
        header #sp-header nav .bg-navi {
          position: fixed;
          width: 100%;
          height: 100%;
          height: 100vh;
          top: 0;
          right: 0;
          background: rgba(0, 0, 0, 0.5);
          z-index: 1;
          -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
          -webkit-transition: -webkit-transform .45s;
          transition: -webkit-transform .45s;
          transition: transform .45s;
          transition: transform .45s, -webkit-transform .45s;
          -webkit-transition-delay: .15s;
          transition-delay: .15s; }
        header #sp-header nav #btn_close:checked ~ .bg-navi {
          -webkit-transition: -webkit-transform .35s;
          transition: -webkit-transform .35s;
          transition: transform .35s;
          transition: transform .35s, -webkit-transform .35s;
          -webkit-transition-delay: 0s;
          transition-delay: 0s; }
        header #sp-header nav #btn_close:checked ~ .bg-navi,
        header #sp-header nav #btn_close:checked ~ nav {
          -webkit-transform: translateX(0);
          transform: translateX(0); }
        header #sp-header nav .utility2 li {
          width: 100%;
          margin: 0 0 12px; }
          header #sp-header nav .utility2 li:first-child a {
            background-color: #ff6b00;
            padding: 10px 0; }
          header #sp-header nav .utility2 li a {
            background-color: #666666;
            width: 100%;
            font-size: 1.6rem;
            font-weight: 300;
            color: #fff;
            text-align: center;
            line-height: 1;
            padding: 8px 0;
            display: block; }
            header #sp-header nav .utility2 li a:hover {
              background-color: #ff6b00;
              color: #000; }
        header #sp-header nav .menu {
          padding: 0 0 0 25px;
          margin: 15px 0; }
          header #sp-header nav .menu li {
            font-size: 1.8rem;
            margin: 0 0 15px; }
            header #sp-header nav .menu li a {
              color: #e9e5df;
              font-weight: 300;
              letter-spacing: 0; }
        header #sp-header nav .sns {
          font-size: 0;
          margin: 9% 0 7%; }
          header #sp-header nav .sns li {
            width: 26%;
            margin: 0 0 0 10%;
            display: inline-block; }
            header #sp-header nav .sns li:first-child {
              margin: 0; }
    header.smaller {
      height: 80px; }
      header.smaller #sp-header {
        height: 48px;
        padding: 16px 0;
        position: relative; }
        header.smaller #sp-header h1 {
          width: 140px;
          margin: 0 0 0 -80px;
          position: absolute;
          top: 30px;
          left: 50%; }
          header.smaller #sp-header h1 img.h1-01 {
            display: none;
            transition: all .3s; }
          header.smaller #sp-header h1 img.h1-02 {
            display: block;
            transition: all .3s; }
        header.smaller #sp-header .utility {
          display: none; }
        header.smaller #sp-header #sp-btn-trial-header {
          width: 26%;
          position: absolute;
          top: 10px;
          right: 10px;
          display: block; }
          header.smaller #sp-header #sp-btn-trial-header a {
            background-color: #ff6b00;
            border-radius: 3px;
            color: #000;
            line-height: 1;
            padding: 18px 0 15px;
            display: block;
            text-align: center; }
            header.smaller #sp-header #sp-btn-trial-header a span {
              font-size: 0.9rem;
              font-weight: 600;
              line-height: 1;
              padding: 0 0 5px;
              display: block; }
            header.smaller #sp-header #sp-btn-trial-header a small {
              vertical-align: top;
              letter-spacing: 0.05rem;
              font-size: 1.3rem;
              font-weight: 600;
              line-height: 1; }

  /* ページ別ナビcurrent */
  #top header #sp-header nav .menu li.top a,
  #about header #sp-header nav .menu li.about a,
  #program header #sp-header nav .menu li.program a,
  #price header #sp-header nav .menu li.price a,
  #instructors header #sp-header nav .menu li.instructors a,
  #studio header #sp-header nav .menu li.studio a,
  #faq header #sp-header nav .menu li.faq a 
  #recruit header #sp-header nav .menu li.recruit a,
{
    color: #ff6b00; }

  /* ====================
    @CONTENTS
  ===================== */
  #contents {
    background: url(../images/shared/bg_page.jpg) repeat 0 0;
    background-color: #222222;
    position: relative;
    /* MAIN VISUAL
    ------------------ */
    /* トライアルボタン
    ------------------ */
    /* PAGE
    ------------------ */
    /* 各ページTITLE
    ------------------ */
    /* サブメイン
    ------------------ */
    /* トライアルボタン
    ------------------ */
    /* LIST */
    /* ニュース投稿リスト
    ------------------ */ }
    #contents #main {
      padding: 165px 0 0;
      text-align: center;
      position: relative; }
      #contents #main .catch {
        width: 100%;
        position: absolute;
        top: 165px;
        left: 0; }
      #contents #main.scroll {
        padding: 0; }
        #contents #main.scroll .catch {
          top: 0; }
    #contents #btn-trial {
      margin: 0 auto;
      position: relative; }
      #contents #btn-trial > p {
        background-color: #ff6b00;
        border-radius: 70px;
        width: 140px;
        height: 140px;
        text-align: center;
        position: absolute;
        top: -120px;
        right: 10px;
        z-index: 3; }
        #contents #btn-trial > p a {
          padding: 30px 0 35px;
          display: block; }
          #contents #btn-trial > p a span {
            color: #000; }
            #contents #btn-trial > p a span:first-of-type, #contents #btn-trial > p a span:nth-of-type(2) {
              letter-spacing: 0.05rem; }
            #contents #btn-trial > p a span:first-of-type {
              font-size: 2.6rem;
              line-height: 1; }
            #contents #btn-trial > p a span:nth-of-type(2) {
              font-size: 1.7rem; }
            #contents #btn-trial > p a span:nth-of-type(3) {
              font-size: 1.4rem;
              letter-spacing: 0.02rem;
              padding: 0 0 0 3px; }
    #contents #page {
      background-color: #222222;
      background-size: 50%;
      margin: 45% 0 0;
      position: relative; }
    #contents .title {
      width: 100%;
      position: relative; }
      #contents .title h2 {
        background-size: 100% auto;
        position: absolute;
        top: -40px;
        z-index: 2; }
        #contents .title h2 span {
          padding: 0 8px;
          position: relative;
          z-index: 2; }
          #contents .title h2 span.head-img {
            padding: 85px 8px 15px; }
    #contents div[class^="sub-main"] {
      position: relative;
      overflow: hidden; }
      #contents div[class^="sub-main"] div {
        height: 0;
        padding: 33% 0 0; }
        #contents div[class^="sub-main"] div span {
          width: 96%;
          text-align: center;
          padding: 0 2%;
          margin: 0 auto;
          position: absolute;
          top: 50%;
          left: 50%;
          -webkit-transform: translate(-50%, -50%);
          /* Safari用 */
          transform: translate(-50%, -50%); }
    #contents #sp-btn-trial {
      background-color: #ff6b00; }
      #contents #sp-btn-trial a {
        padding: 37px 0 25px;
        display: block; }
        #contents #sp-btn-trial a span {
          color: #000; }
          #contents #sp-btn-trial a span:first-of-type, #contents #sp-btn-trial a span:nth-of-type(2) {
            letter-spacing: 0.2rem; }
    #contents .list--float {
      overflow: hidden;
      clear: both; }
      #contents .list--float li {
        float: left; }
    #contents .list--inlineblock {
      font-size: 0;
      text-align: center; }
      #contents .list--inlineblock li {
        display: inline-block; }
    #contents .news-list {
      width: 94%;
      margin: 4% 3% 0; }
      #contents .news-list li {
        width: 47%;
        margin: 0 0 5%;
        /* NEWS AREA */ }
        #contents .news-list li .category {
          line-height: 1;
          margin: 15px 0 20px; }
        #contents .news-list li .tit {
          height: 50px;
          line-height: 1.8; }
        #contents .news-list li .date {
          color: #888888;
          line-height: 1;
          margin: 20px 0 0; }

  /* ====================
    @FOOTER
  ===================== */
  footer {
    width: 96%;
    text-align: center;
    padding: 5% 2% 10%; }
    footer .sub-menu {
      font-size: 0;
      text-align: left; }
      footer .sub-menu li {
        border-left: 3px solid #ff6b00;
        margin: 0 0 4%; }
        footer .sub-menu li a {
          color: #fff;
          font-size: 1.3rem;
          font-weight: 300;
          padding: 0 0 0 8px; }
    footer .sns {
      font-size: 0;
      padding: 0 20%;
      margin: 9% 0 7%; }
      footer .sns li {
        width: 23%;
        margin: 0 4.5%;
        display: inline-block; }
    footer .logo {
      width: 40%;
      margin: 0 auto; }
    footer .copyright {
      color: #888888;
      font-size: 1.0rem;
      margin: 6% 0 0; }
}

#pc-btn-trial-header {
  display: none; }

@media screen and (min-width: 768px) {
  #contents #btn-trial > p a {
    transition: all 300ms; }
    #contents #btn-trial > p a.quad {
      position: fixed;
      top: 100px;
      width: 200px;
      height: 44px;
      border-radius: 3px;
      padding: 8px 0; }
      #contents #btn-trial > p a.quad br:first-of-type {
        display: none; }
      #contents #btn-trial > p a.quad span {
        font-size: 16px; }
        #contents #btn-trial > p a.quad span:last-of-type {
          padding: 0; }
        #contents #btn-trial > p a.quad span:not(:last-of-type) {
          font-size: 14px; } }
